import request from "@/utils/request";

export const ddpx_list = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddpx/index",
    data,
  });
};

export const ddpx_add = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddpx/add",
    data,
  });
};

export const ddpx_edit = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddpx/edit",
    data,
  });
};

export const ddpx_del = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddpx/delete",
    data,
  });
};

export const ddpx_detail = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddpx/detail",
    data,
  });
};

// 督导任务列表
export const ddrw_list = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw/index",
    data,
  });
};

export const org_user = (data = {}) => {
  return request({
    url: "/user/main/index",
    data: {
      site: "jnmf",
      page: "1",
      limit: "999",
    },
  });
};